[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBComboBox.FocusRequest

FocusRequest - sets focus in response to a request to do so

## Declaration

Source position: dbctrls.pp line 682

`protected procedure TCustomDBComboBox.FocusRequest(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .